﻿body {
    /* Heben Sie diese Auskommentierung auf, um Bildlauf und Zoomen zu aktivieren.
  touch-action: manipulation;
  */
}

canvas {
    position: absolute;
    touch-action: none;
    width: 100%;
    height: 100%;
}
